Subject: Sirius MS DOS Kermit
From: Barry Devlin, Computer Center, University College, Dublin
Date: 18-May-84

Here is a new version of Sirius MS-DOS Kermit.  I have merged it into
version 1.20 of the IBM PC Kermit, and have added a reasonalbe degree of
VT100 emulation.  Also, the bootstrapping method has been made to work for
the Sirius.  Considering the demise of the Victor in the U.S.  and the
much greater popularity of the Sirius in Europe, I suggest we settle on
the SIR prefix for distribution.  VIC also has some Commodore
implications.  I have not made any attempt to update the CP/M-86 version
for the Sirius although I am aware of some problems in the area of
end-of-file handling and also in wildcarding.  When the Rainbow CP/M-86
version touches these areas I hope to return to the problem.

[Ed. Note -- The new Sirius MS-DOS version is available as KER:SIR*.*.
The present CP/M-86 Kermit that runs on the Rainbow and NEC APC do handle
wildcards and eof correctly; Barry will receive a copy.]